@charset "utf-8";
body {
    background-color: #009fe8;
}

.top-menu {
    right: .3125rem;
}

.sign-wrapper {
    top: -1.09375rem;
}

.sign {
    padding: .3125rem .5rem;
    background-color: #fff;
    border-radius: 10px;
}

.sign-ul li.dh h3 {
    width: 45%;
}

.sign-ul li.dh .sign-zhi {
    width: 54%;
}

.sign-zhi {
    border: solid 1px #d4d4d4;
    box-sizing: border-box;
}

.sign-sex {
    overflow: hidden;
}

.sign-sex span {
    float: left;
    margin-right: 1rem;
    padding-left: .5rem;
    background: url(../images/quan.png) no-repeat left center;
    background-size: .3125rem;
    font-size: .3871rem;
    line-height: .75rem;
}

.sign-sex span.active {
    background-image: url(../images/quan2.png);
}
/*  */
.sign-xz{
    border: solid 1px #d4d4d4;
}